<html>
<body>


<h2>Hello User</h2>

<form action ="registerUser.html">
    <input type="submit" value="REGISTER USER">
    <br><br>
</form>

<form action ="loginUser.html">
    <input type="submit" value="LOGIN USER">
    <br><br>
</form>


</body>
</html>
